Subject: Ticket Assigned - RE: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 16:31:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way As per the date, I am supposed to received the delivery today.Morning I receive the message that I will get my products today and it is shipped for delivery.But few minutes back I got the message that delivery will not be received by today and will deliver next time.Really disappointed by this kind of service.Please arrange to deliver the item as committed.Sent from my Galaxy
-------- Original message --------From: Splash Fashions <[email-masked]> Date: 3/12/23  5:17 AM  (GMT+04:00) To: Subha G <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  9418865613 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Subha G, your order number is  9418865613.														

												
																																								
																																										The tracking number is FP031223001445.

												

												

															
																
																	Order shipping to   Subha G
																									                                   	 	flat 312, state 2 building , Near Dubai Airport freezone metro station  al qusais, Dubai
																	 								                                   	 								                                   	 								                                   	 								                                     								                                     	Dubai,
								                                     								                                      								                                     	United Arab Emirates
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +971 508504532

															
																	                                       								                                       								  								                                      																			
																				Payment Method:  Vasudevan M
																			
																																													                                    																																													                                    xxxx xxxx xxxx 6985

								                                        								                                      																	  								                                      

													

							

												 

													  
							                                 
							                                 	Order Details
							                                 	Consignment Number: 88888001203820230312

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        SPLASH 

															    															       Solid Midi Shirt Dress with Tie-Up Belt and Puff Sleeves 

																																
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     XS 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																																
															        SHOEMART 

															    															       Kappa Women's Panelled Lace-Up Low-Ankle Sneakers 

																																
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     41 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																																
															        SPLASH 

															    															       Solid Non-Wired Padded Plunge Bra with Adjustable Straps 

																																
															     																     																	     																	         Color: Green 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     38D 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		
			
				Need help? Get in touch   Write us an email now, we'll get back to you as fast as we can.   Connect with us on your favourite social network.   Reach out in 140 characters! We are @SplashFashions.  Call us on 800-SPLASH (800-775274). 7 days a week, 07:00 AM to 12:00 AM

		

			

        

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835028